html,
body {
    position: relative;
    height: 100%;
}

body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

.mySwiperTabEtapas {
    width: 100%;
    height: 100%;
}

.swiper-slideTabNew {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slideTabNew img {
    display: block;
    /* width: 100%; */
    /* height: 100%; */
    object-fit: cover;
}

/*-----------Swiper Tabs-------------*/

section#SecctionSwiperTabNew {
    position: relative;
    background-color: #F2F2F4;
    background-image: url("/wcm/connect/982d458e-1cf8-449a-acf2-78105f4be9c1/Rectangle+64266.svg?MOD=AJPERES");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
    padding: 30px 0 25px 0;
    max-height: 800px;
}

/* section#SecctionSwiperTabNew .swiper-wrapperTabNew {
    justify-content: center;

} */

.tittleSegunTuPerfil {
    margin-top: 0px !important;
}

section#contentSegunTuPerfil {
    padding-top: 45px;
    background: #FFF;
}

.btnLlamaSwiper {
    background: white;
    padding: 7px;
    border-radius: 100px;
    width: 100%;
    cursor: pointer;
    color: var(--text-bc-brand-primary-00, #2C2A29);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.2px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.containerSwiperWraper {
    display: none;
    padding: 0;
}

.containerSwiperWraper.activo {
    display: block;
}

.swiper-pagination.swiper-paginationTabNew {
    position: relative;
    top: 8px;
}

.swiper.mySwiper.mySwiperTabNew1,
.swiper.mySwiper.mySwiperTabNew2,
.swiper.mySwiper.mySwiperTabNew3 {
    max-width: 1116px;
    padding: 0 12px 20px 12px;
    margin: 0;
}

.ContainerLlamarSwiper {
    display: flex;
    padding: 4px;
    background: white;
    border-radius: 100px;
    justify-content: center;
    max-width: 694px;
    margin: 0 auto;
    height: 32px;
}

.btnLlamaSwiper.activoTab {
    background: #2C2A29;
    color: var(--text-bc-brand-primary-01, #FFF);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Open Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: -0.2px;
}

.desTabNew {
    text-align: center;
    /* max-width: 360px;
    margin: 0 auto; */
    padding: 32px 24px 32px 24px;
    font-size: 16px;
}

.desTabNew p {
    color: var(--text-bc-brand-primary-00, #2C2A29);
    text-align: center;
    font-family: "CIBFont Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 200;
    line-height: 28px;
}

h2.TituloSeccionTabs {
    padding: 0 24px 32px 24px;
    color: var(--text-primary-p-00-i-bc-brand-primary-00, #2C2A29);
    text-align: center;
    font-family: "CIBFont Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}

.swiper-slide.swiper-slideTabNew {
    height: 374px;
    /* min-width: 261px; */
    display: flex;
    flex-direction: column;
    /* padding: 16px; */
    padding: 32px 23px;
    align-items: baseline;
    justify-content: space-between;
    /* justify-content: left;
    display: grid;
    grid-template-rows: repeat(2, 1fr 2fr); */
    gap: 16px;
    /* max-height: 344px; */
    max-height: 362px;
    border-radius: 16px;
    box-shadow: 0px 10px 16px 0px rgba(44, 42, 41, 0.08);

    cursor: pointer;
}


/* #SecctionSwiperTabNew .mySwiperTabNew1 .swiper-wrapperTabNew {
    justify-content: center;
} */

.circulo-card.iconCardNew {
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.desTarjetTab {
    text-align: left;
}

a.btnTarjetaTabNew {
    display: flex;
    width: 100%;
    /* padding-top: 21px; */
    color: #292929;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.3px;
    text-decoration-line: underline;
    align-self: end;
}

img.imgRowTarjeta {
    width: 18px;
    height: 17px;
    position: relative;
    top: 5px;
    left: 6px;
}

h3.TituloCard {
    padding: 16px 0 16px 0;
    font-size: 24px;
    font-weight: 700;
    text-align: left;
}

.desTarjetTab {
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    /* height: 125px; */
}

.swiper-pagination.swiper-paginationTabNew.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal.swiper-pagination-bullets-dynamic {
    width: 100% !important;
    padding-top: 20px;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active-next {
    opacity: 0.5;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active.swiper-pagination-bullet-active-main {
    width: 40px;
    height: 8px;
    background: #2C2A29;
    border-radius: 8px;
}

.swiper-button-nextTabNew,
.swiper-button-prevTabNew {
    display: none;
}

.swiper-button-next.swiper-button-nextTabNew1,
.swiper-button-prev.swiper-button-prevTabNew1,
.swiper-button-next.swiper-button-nextTabNew2,
.swiper-button-prev.swiper-button-prevTabNew2,
.swiper-button-next.swiper-button-nextTabNew3,
.swiper-button-prev.swiper-button-prevTabNew3 {
    display: none;
}

@media((min-width:1000px) and (max-width:1200px)) {
    .swiper.mySwiper.mySwiperTabNew1.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
        padding: 0px 10px 20px 10px;
    }
}

@media(min-width:768px) {

    .swiper-button-next.swiper-button-nextTabNew1,
    .swiper-button-prev.swiper-button-prevTabNew1,
    .swiper-button-next.swiper-button-nextTabNew2,
    .swiper-button-prev.swiper-button-prevTabNew2,
    .swiper-button-next.swiper-button-nextTabNew3,
    .swiper-button-prev.swiper-button-prevTabNew3 {
        display: flex;
    }

    .swiper-button-nextTabNew1,
    .swiper-button-prevTabNew1,
    .swiper-button-nextTabNew2,
    .swiper-button-prevTabNew2,
    .swiper-button-nextTabNew3,
    .swiper-button-prevTabNew3 {
        width: 50px;
        height: 50px;
        background: #FDDA24;
        border-radius: 100%;
        display: flex;
        top: 58%;
    }

    .swiper-button-lock {
        display: none !important;
    }

    /* h2.TituloSeccionTabs {
        font-size: 42px;
        max-width: 1100px;
    } */

    .ContainerLlamarSwiper {
        max-width: 694px;
        font-size: 14px;
    }

    .desTabNew {
        max-width: 740px;
        margin: auto;
    }
}


.swiper-button-next:after,
.swiper-button-prev:after {
    display: none !important;
}

img.imgrowS {
    width: 20px;
}


.swiper-container-carousel-logos.loading {
    opacity: 1 !important;
    visibility: initial !important;
}

.swiper-container-carousel-logos .swiper-wrapper {
    flex-wrap: wrap;
    flex-direction: row;
}

.containerSectionTab {
    max-width: 1300px;
    margin: 0 auto;
    position: relative;
}



/* ESTILOS SECCION ACOMPAÑAMOS EL SECTOR DE CONSTRUCCIÓN */


section.moduloAcompananos .styleTitlePrinc h2 {
    color: var(--text-bc-brand-primary-00, #2C2A29);
    text-align: center;
    font-family: "CIBFont Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}

section.moduloAcompananos .cajaOneOne:nth-child(2) {
    border-radius: 16px 0px 0px 0px;
}

section.moduloAcompananos .cajaOneOne:nth-child(5) {
    border-radius: 0px 16px 0px 0px;
}

section.moduloAcompananos .cajaAcompañanos {
    border-radius: 0px 0px 16px 16px;

}

section.moduloAcompananos .box-banner {
    margin-bottom: 0;
}








/* ESTILOS TABS SECCION DOS */

section#contentSegunTuPerfil .tittleSegunTuPerfil {
    color: var(--text-primary-p-00-i-bc-brand-primary-00, #2C2A29);
    text-align: center;
    font-family: "CIBFont Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}


section#contentSegunTuPerfil .btn-indicator {
    border-radius: 100px;
    border: 2px solid var(--background-bc-brand-primary-01, #FFF);
    background: var(--brand-primary-bc-brand-primary-00, #2C2A29);
    color: var(--text-bc-brand-primary-01, #FFF);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 18px;
    letter-spacing: -0.2px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}



.bc-button-group-container {
    max-width: 694px;
    margin: auto;
}



/* ESTILOS MOBILE*/

@media screen and (max-width: 768px) {
    /* #SecctionSwiperTabNew .mySwiperTabNew1 .swiper-wrapperTabNew {
        justify-content: flex-start;
    } */

    .swiper.mySwiper.mySwiperTabNew1,
    .swiper.mySwiper.mySwiperTabNew2,
    .swiper.mySwiper.mySwiperTabNew3 {
        padding-left: 24px;
        padding-right: 24px;
    }

    section.moduloAcompananos .cajaAcompañanos {
        border-radius: 0px;
        min-height: 264px;
    }

    section#SecctionSwiperTabNew {
        padding-top: 50px;
        background-image: none;
    }

    section.moduloAcompananos .box-banner>.bc-col-sm-12 {
        padding: 0;
    }

    section.moduloAcompananos .styleTitlePrinc h2 {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 32px;
    }

    h2.TituloSeccionTabs {
        font-size: 24px;
        line-height: 26px;
    }

    .desTabNew {
        padding: 24px;
    }

    .desTabNew p {
        font-size: 16px;
        line-height: 22px;
        text-align: initial;
    }

    section#contentSegunTuPerfil .tittleSegunTuPerfil {
        font-size: 24px;
        line-height: 26px;
    }


    section.moduloAcompananos .cajaOneOne:nth-child(2) {
        border-radius: 0px;
    }

    section.moduloAcompananos .cajaOneOne:nth-child(5) {
        border-radius: 0px;
    }

    section.moduloAcompananos {
        display: flex;
        justify-content: center;
        padding-top: 64px;
    }

    section.moduloAcompananos .cajaOneOne {
        min-height: 264px;
    }

    section.moduloAcompananos .box1 {
        margin-left: 12px;
        margin-bottom: 32px;
        margin-right: 12px;
    }

    section.moduloAcompananos .styleIcono {
        margin-top: 32px;
    }

    section.moduloAcompananos .styleDescription {
        margin: 0;
        margin-bottom: 32px;
    }

    section.moduloAcompananos .box-banner {
        margin-left: 12px;
        margin-bottom: 32px;
        margin-right: 12px;
        margin-top: 32px;
    }

    section.moduloAcompananos .styleDescriptionBanner {
        margin: 0;
        margin-bottom: 32px;
    }

    #breadcrumbs.breadcrumbs {
        display: block;
        padding-top: 49px;
    }

   
   section.zonasInteres.orderTexto.styleTitle h4{
    text-align: left;
   }
    
   .display4{
    text-align: center!important;
   }
}








#breadcrumbs.breadcrumbs {
    padding-top: 0;
    background-color: #FFF;
}






/* BANNER */

section.moduloInmobiliarioBanner {
    padding-bottom: 64px;
}

section.moduloInmobiliarioBanner .boxText .boxTextParagraph {
    padding-bottom: 31px;
}

section.moduloInmobiliarioBanner .boxText > .bc-col-md-5:nth-child(3) {
    padding-left: 0;
}

section.moduloInmobiliarioBanner .boxText > .bc-col-md-5:nth-child(4) {
    padding-right: 0;
}

section.moduloInmobiliarioBanner .boxText .boxTextParagraph h2 {
    letter-spacing: 0;
}

section.moduloInmobiliarioBanner .boxText .boxTextParagraph p {
    letter-spacing: 0;
}

@media (min-width: 768px) {
    section.moduloInmobiliarioBanner .bc-col-sm-12:nth-child(1) {
        padding-left: 0;
    }

    /* section.moduloInmobiliarioBanner .bc-col-sm-12:nth-child(2) {
        padding-right: 0;
    } */
}

@media (min-width:767px) and (max-width:991px) {
    section.moduloInmobiliarioBanner {
        padding-top: 60px;
    }

    section.moduloInmobiliarioBanner .boxText .boxTextTitle1 h1 {
        font-size: 27px;
        line-height: 27px;
    }

    section.moduloInmobiliarioBanner .boxText .boxTextTitle1 h1 span {
        font-size: 50px;
        line-height: 50px;
    }
}

@media (max-width:767px) {
    section.moduloInmobiliarioBanner {
        padding-bottom: 48px;
    }

    section.moduloInmobiliarioBanner .bc-row {
        flex-direction: column-reverse;
    }

    section.moduloInmobiliarioBanner .boxText .boxTextParagraph {
        padding-bottom: 16px;
    }

    section.moduloInmobiliarioBanner .boxText > .bc-col-md-5 {
        padding: 0;
    }

    section.moduloInmobiliarioBanner .boxButtonMobile button, section.moduloInmobiliarioBanner .boxButtonMobile2 button {
        display: none;
    }

    section.moduloInmobiliarioBanner .boxText .boxButtonDeskTop button, section.moduloInmobiliarioBanner .boxText .boxButtonDeskTop2 button {
        display: block;
        width: 100%;
        margin: auto;
        margin-top: 16px;
    }
}

@media screen and (max-width: 575px) {
    section.moduloInmobiliarioBanner .boxText {
        padding: 0 16px;
    }

    section.moduloInmobiliarioBanner .boxImageMb {
        padding: 0 16px;
    }

    section.moduloInmobiliarioBanner .boxImageMb img {
        border-radius: 9.628px;
    }
}

/* FIN BANNER */





/* Perfil */

section#contentSegunTuPerfil .tittleInTabSegunTuPerfil {
    padding-bottom: 8px;
}

section#contentSegunTuPerfil .num-cat {
    margin-bottom: 16px;
}

/* section#contentSegunTuPerfil .panePaso > h4 {
    margin-bottom: 16px;
} */

@media (min-width:480px) {

    section#contentSegunTuPerfil .divTabSegunTuPerfil {
        margin: auto;
    }

    section#contentSegunTuPerfil .img-avatar {
        margin: 30px auto;
    }

    @media (min-width:992px) {
        section#contentSegunTuPerfil .img-avatar {
            margin-left: 30%;
        }
    }
}

@media (max-width:480px) {
    section#contentSegunTuPerfil .img-avatar {
        margin-top: 32px;
        margin-bottom: 24px;
    }

    section#contentSegunTuPerfil .img-avatar .bc-align-self-center.bc-margin-right-3 p {
        min-height: 88px;
    }
}


@media (min-width: 768px) and (max-width:992px) {
    section#contentSegunTuPerfil .img-avatar {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* FIN Perfil */








/* PREGUNTAS FRECUENTES */

/* section#contentPreguntasFrecuentes .bc-container .bc-row.bc-mb-4 .bc-col-12.bc-col-sm-12.bc-col-md-6.bc-col-lg-6.bc-col-xl-6>h3 {
    padding-bottom: 24px;
}

section#contentPreguntasFrecuentes .enlacePreguntaFrecuente {
    margin-left: 16px;
}

.bc-card-select-active>em.bc-sm,
.bc-card-select-input>em.bc-sm,
.bc-card-select-item em.bc-sm,
.bc-form-field>em.bc-sm,
.bc-input-number-container>em.bc-sm,
.bc-input-select-active>em.bc-sm,
.bc-input-select-item em.bc-sm,
.bc-input-select>em.bc-sm,
.bc-input-token>em.bc-sm,
.bc-sm.bc-icon,
.bc-sm.bc-tooltip-close-btn::before {
    width: 24px;
    text-align: end;
    margin-left: 16px;
}

section#contentPreguntasFrecuentes .colButtonPreguntasFrecuentes {
    margin-top: 36px;
    margin-bottom: 42px;
}




@media (max-width:767px) {
    section#contentPreguntasFrecuentes .bc-container .bc-row.bc-mb-4 .bc-col-12.bc-col-sm-12.bc-col-md-6.bc-col-lg-6.bc-col-xl-6>h3 {
        font-size: 24px;
        line-height: 26px;
        letter-spacing: -0.45px;
    }

     section#contentPreguntasFrecuentes .bc-container .bc-row:not(.bc-mb-4) .bc-col-12.bc-col-sm-12.bc-col-md-6.bc-col-lg-6.bc-col-xl-6 {
        border-bottom: 1px solid #ccc;
    }
    
    section#contentPreguntasFrecuentes .preguntaFrecuente {
        border: none;
        margin-right: 0;
        padding-right: 32px;
    }
} */


/* FIN PREGUNTAS FRECUENTES */